# Multiples de 3
numbers = [0, 3, 6, 9, 12, 15, 18, 21, 24, 27, 30, 33, 36, 39, 42, 45]

# Parcourir la liste et afficher les éléments pairs
for number in numbers:
    if (number % 2) == 0:
        print(number)
